RubyGems.org

ashikawa-ar

0.1.3

Deprecated ArangoDB ODM. Go to guacamole instead.

installgem install ashikawa-ar